body{
background:#FFFFFF url(../uploads/images/background001.jpg)  no-repeat center bottom;
background-attachment:fixed;
}

#container{
background:#FFFFFF;
}

#navigation ul{
background:#21262a;
}

#navigation li a{
color:#FFFFFF;
}

#navigation li a:hover, #navigation li a.active{
color:#FFFFFF;
background:#be262d;
}

#navigation ul li:hover li a{
color:#FFFFFF;
background:#21262a;
}

#navigation ul ul{
color:#FFFFFF;
background:#21262a;
}

#navigation ul li:hover a{display: block;color:#FFFFFF; background:#be262d;}

#navigation ul ul li a{
color:#FFFFFF;
background:#21262a;
}

#navigation ul ul li:hover a{
color:#FFFFFF;
background:#be262d;
}

#leftcol a{
color:#21262a;
}

.box{
background:#FFFFFF;
}

#footer{
background:#FFFFFF;
}

#rightcol{
background:#FFFFFF;
}

